<?xml version="1.0" encoding="utf-8"?>
<miracle>
	<version>1.3.0.1</version>
	<execute>
		<service modulename="MiracleSystemInfo.dll" type="dll" />
		<service modulename="MiracleReport.dll" type="dll" />
		<service modulename="MiracleUI.dll" type="dll" />
		<service modulename="MiracleExLauncher.dll" type="dll" />
	</execute>
</miracle>
